@charset "UTF-8";

html,body {
}

/*----------------
  #wrapper
----------------*/
#wrapper {
    min-height: 100vh;
	background: url("../../assets/img/bg_contents_pattern_sp.png") repeat top center;
	-webkit-background-size: 100%;
	background-size: 100%;
}

/*----------------
  #curry
----------------*/
#curry {
    margin: 0 auto 16%;
	position: relative;
}
#curry h1 {
	margin: -14% auto 12%;
	font-size: 0;
	text-align: center;
}
#curry h1 img {
	width: 100%;
}
#curry .weekList {
	margin: 0 auto;
	width: 90%;
	font-size: 0;
}
#curry .weekList>li {
	margin: 0 auto;
}
#curry .weekList>li img {
	width: 100%;
	padding-bottom: 5%;
}


@media only screen and (min-width:768px){
	/*----------------
	  #wrapper
	----------------*/
	#wrapper {
		background: url("../../assets/img/bg_contents_pattern_pc.png") repeat top center;
		-webkit-background-size: 72px;
		background-size: 72px;
	}

	/*----------------
	  #curry
	----------------*/
	#curry {
		margin: 0 auto 120px;
	}
	#curry h1 {
		margin: -80px auto 80px;
		width: auto;
		height: 48vw;
		max-height: 678px;
		background: url("../img/main_pc.jpg") no-repeat top center;
		-webkit-background-size: cover;
		background-size: cover;
	}
	#curry h1 img {
		width: auto;
		height: 0;
		opacity: 0;
	}
	#curry .weekList {
		width: 1000px;
	}
	#curry .weekList>li img {
		height: 0;
		opacity: 0;
		padding-bottom: 50px;
	}
	#curry .weekList>li:nth-child(1) {
		padding-top: 1326px;
		background: url("../img/curry_img1_pc.png") no-repeat top center;
	}
	#curry .weekList>li:nth-child(2) {
		padding-top: 1040px;
		background: url("../img/curry_img2_pc.png") no-repeat top center;
	}
	#curry .weekList>li:nth-child(3) {
		padding-top: 1215px;
		background: url("../img/curry_img3_pc.png") no-repeat top center;
	}
	#curry .weekList>li:nth-child(4) {
		padding-top: 1186px;
		background: url("../img/curry_img4_pc.png") no-repeat top center;
	}
	#curry .weekList>li:nth-child(5) {
		padding-top: 1076px;
		background: url("../img/curry_img5_pc.png") no-repeat top center;
	}
}